GH-PROJECT-UNLINK(1)

NAME
gh-project-unlink - Unlink a project from a repository or a team

SYNOPSIS
gh project unlink [<number>] [flags]

OPTIONS

--owner <string>
    Login of the owner. Use "@me" for the current user.

-R, --repo <string>
    The repository to be unlinked from this project

-T, --team <string>
    The team to be unlinked from this project

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    # Unlink monalisa's project 1 from her repository "my_repo"
    $ gh project unlink 1 --owner monalisa --repo my_repo
    # Unlink monalisa's organization's project 1 from her team "my_team"
    $ gh project unlink 1 --owner my_organization --team my_team
    # Unlink monalisa's project 1 from the repository of current directory if neither --repo nor --team is specified
    $ gh project unlink 1

SEE ALSO
gh-project(1)